Which versions of Linux and Unix does the client support?

System Requirements


The following is a break down of which versions of Linux and Unix can be protected by Retrospect:

Retrospect 15 for Windows and Mac using the included Retrospect Client 15 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5, 7, 7 Update 3

  • Red Hat Enterprise Linux 7, 7 Update 3

  • Debian 7.6, 8, 9

  • Ubuntu Server 14.04, 15.10 (x64 only), 16.04, 17.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3, 11.4 (x64 only), 12.2 (x64 only)

Auto-launch on certain distros requires extra steps. See our step-by-step guide.

Retrospect 12.5 for Windows and Retrospect 14.5 for Mac using the included Retrospect Client 11 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5, 7, 7 Update 3

  • Red Hat Enterprise Linux 7, 7 Update 3

  • Debian 7.6, 8, 9

  • Ubuntu Server 14.04, 15.10 (x64 only), 16.04, 17.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3, 11.4 (x64 only), 12.2 (x64 only)

Auto-launch on certain distros requires extra steps. See our step-by-step guide.

Retrospect 12 for Windows and Retrospect 14 for Mac using the included Retrospect Client 11 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5 and 7

  • Red Hat Enterprise Linux 7

  • Debian 7.6

  • Ubuntu Server 14.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3

Retrospect 11 for Windows and Retrospect 13 for Mac using the included Retrospect Client 11 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5 and 7

  • Red Hat Enterprise Linux 7

  • Debian 7.6

  • Ubuntu Server 14.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3

Retrospect 10 for Windows and Retrospect 12 for Mac using the included Retrospect Client 10 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5 and 7

  • Red Hat Enterprise Linux 7

  • Debian 7.6

  • Ubuntu Server 14.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3

Retrospect 9.5 for Windows and Retrospect 11.5 for Mac using the included Retrospect Client 9.5 for Linux:

The following Linux distributions are supported on x86 and x64.

  • CentOS 6.4, 6.5 and 7 (if using x64, also install glibc.i686)

  • Red Hat Enterprise Linux 7 (if using x64, also install glibc.i686)

  • Debian 7.6 (if using x64, also install libc6-i386)

  • Ubuntu Server 14.04 (if using x64, also install libc6-i386)

  • SUSE 11 Enterprise Server 11 SP2 and SP3

Retrospect 8 or later for Windows and Retrospect 10 or later for Macintosh using the 7.7 Retrospect Client for Linux:

  • Red Hat 7.3, 8.0, 9.0 on x86 hardware. Red Hat Enterprise Linux 3 WS, Red Hat Enterprise Linux 3 ES, Red Hat Enterprise Linux 4 WS and Red Hat Enterprise Linux 4 ES on x86 and x64 hardware. Red Hat Enterprise Linux 5

  • SUSE Linux Professional 9.2, 9.3, SUSE Linux Enterprise Server 8

  • Novell Linux Desktop

Retrospect 7.5/7.6/7.7 for Windows and Retrospect 8.0/9.0 for Macintosh:

  • Red Hat 7.3, 8.0, 9.0 on x86 hardware. Red Hat Enterprise Linux 3 WS, Red Hat Enterprise Linux 3 ES, Red Hat Enterprise Linux 4 WS and Red Hat Enterprise Linux 4 ES on x86 and x64 hardware. Red Hat Enterprise Linux 5

  • SUSE Linux Professional 9.2, 9.3, SUSE Linux Enterprise Server 8

  • Solaris 8, 9 and 10 running on Sparc hardware only. (Windows Backup Server only with Retrospect 7.7 and earlier)

  • Novell Linux Desktop

Retrospect 7.0 for Windows:

  • Red Hat 7.3, 8.0, 9.0. Red Hat Enterprise Linux 3 WS and Red Hat Enterprise Linux 3 ES on x86 hardware

  • SUSE Linux Professional 9.2, 9.3 SUSE Linux Enterprise Server 8

  • Solaris 8 and 9 running on Sparc hardware only

Note: Retrospect Client software running on SUSE 9.3 may turn off each time the computer is rebooted. You must either manually restart the Retrospect Client after each reboot, or change the USE_MAKE parameter in /etc/sysconfig/boot to no, which enables the client to restart automatically.

Retrospect 6.5 for Windows:

  • Red Hat 6.2, 7.1, 7.2, 7.3, and 8.0 on x86 hardware

  • Solaris 8, Sun OS 5.8 running on Sparc hardware only. glib must be installed.

Retrospect 6.0 for Windows:

  • Red Hat 6.2, 7.1, 7.2, and 7.3 on x86 hardware

  • Solaris 8, Sun OS 5.8 running on Sparc hardware only. glib must be installed.

Retrospect 6.x for Macintosh:

  • Red Hat 6.2, 7.1, 7.2, 7.3, 8.0 and 9.0 on x86 hardware

Retrospect 5.1 for Macintosh:

  • Red Hat 6.2, 7.1, 7.2, 7.3, and 8.0 on x86 hardware


Last Update: March 6, 2018